@charset "UTF-8";
/************************************************************
 * reset
 ************************************************************/
*, *::before, *::after {
  box-sizing: border-box;
}
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video, picture {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	vertical-align: baseline;
	background: transparent;
	font-weight: normal;
}
a {
	margin: 0;
	padding: 0;
	font-size: 100%;
	text-decoration: none;
	vertical-align: baseline;
	background: transparent;
	color: #292b2a;
}
a, img {
	border: none;
	vertical-align: middle;
}
#access-link-funabashi {
	margin: 0;
	padding: 0;
	font-size: 100%;
	text-decoration: underline;
	vertical-align: baseline;
	background: transparent;
	color: #FFD700;
	border: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
body {
	line-height: 1.2;
	-webkit-text-size-adjust: none;
}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
li {
	list-style: none;
}
ul, ol, li {
	list-style-position: outside;
	vertical-align: bottom;
}
/************************************************************
 * common style
 ************************************************************/
html {
	font-size: 62.5%;
}
html, body {
	overflow-x: hidden;
}
body{
	width: 100%;
	background: #fff;
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 300;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	color: #333;
  font-size: 16px;
	font-size: 1.6rem;
	line-height: 1.6;
  word-wrap: break-word;
  overflow-wrap: break-word;
  font-display: swap;
	position: relative;
}
body.fixed {
	position: fixed;
	overflow: hidden;
	width: 100%;
	height: 100%;
	left: 0;
}
img {
	width:100%;
}
.pc { display: none !important; }
.sp { display: block !important; }
@media (min-width: 769px) {
  .pc { display: block !important; }
  .sp { display: none !important; }
}
/* font */
.f-en{
  font-family: 'Oswald', sans-serif;
}
.f-small{
  font-size: 85%;
}
.f-large{
  font-size: 140%;
}
.aligncenter{
  text-align: center;
}
.alignleft{
  text-align: left;
}
.alignright{
  text-align: right;
}
.bold{
  font-weight: 700;
}
.c-red{
  color: #E32D91;
}
.c-blue{
  color: #337efe;
}
.c-gr{
  color: #38dbc0;
}
.text-slash{
  position: relative;
  z-index: 1;
  width: 95%;
  margin-left: auto;
  margin-right: auto;
  padding: 1rem;
}
.text-slash::after {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #000;
  transform: skew(-10deg);
  content: '';
}
.text-slash .slash_in{
  position: relative;
  z-index: 1;
}
/* layout */
.inner{
  width: 90%;
  margin-left: auto;
  margin-right: auto;
  max-width: 1200px;
}
/*PC*/
@media (min-width: 769px){
  .dispflex{
    display: flex;
  }
}
.dispinblock{
  display: inline-block;
}
/* margin */
.mb1{
  margin-bottom: 1rem;
}
.mb2{
  margin-bottom: 2rem;
}
.mb3{
  margin-bottom: 3rem;
}
.mb4{
  margin-bottom: 4rem;
}
/*PC*/
@media (min-width: 769px){
  .mb3{
    margin-bottom: 5rem;
  }
  .mb4{
    margin-bottom: 6rem;
  }
}
/* btn */
.link-line{
  text-decoration: underline;
}
.more-link{
  width: 200px;
  margin-left: auto;
  margin-right: 0;
  display: flex;
  -webkit-justify-content: space-between;
          justify-content: space-between;
  -webkit-align-items: center;
          align-items: center;
}
.more-link::before{
  content: "";
  display: block;
  width: 90px;
  height: 3px;
  background: #8651c3;
}
.more-link a{
  color: #FFF;
  padding-left: 0.5rem;
  font-size: 1.8rem;
}
.btn a{
  display: block;
  background-color: rgba(0, 0, 0, 0.5);
  border: #fff 2px solid;
  padding: 1rem 1.5rem;
  text-align: center;
  color: #FFF;
  font-size: 2rem;
  position: relative;
  z-index: 1;
}
.btn a::before{
  content: "";
  display: block;
  height: 0;
  width: 0;
  position: absolute;
  bottom: 0;
  right: 0;
  border-left: 15px solid transparent;
  border-bottom: 15px solid #fff;
}
a.line{
  text-decoration: underline!important;
}
@media (min-width: 769px){
  .btn a::after{
    background: #fff;
    position: absolute;
    top: 0;
    left: 0;
    content: '';
    width: 100%;
    height: 100%;
    transform: scale(0, 1);
    transform-origin: left top;
    transition: .2s cubic-bezier(0.45, 0, 0.55, 1);
    z-index: -1;
  }
  .btn a:hover {
    color: #000;
  }
  .btn a:hover::after {
    transform: scale(1, 1);
  }
}

/************************************************************
 * hover style
 ************************************************************/
@media (min-width: 769px){
	.hov{
		-webkit-backface-visibility: hidden;
			backface-visibility: hidden;
		-webkit-transition: .3s ease-in;
		-moz-transition: .3s ease-in;
		-ms-transition: .3s ease-in;
		transition: .3s ease-in;
		opacity: 1;
		filter: alpha(opacity=100);
	}
	.hov:hover{
		filter: alpha(opacity=70);
		opacity: .7;
		text-decoration: none;
		cursor: pointer!important;
	}
	.hov:hover a{
		text-decoration: none;
	}
}
/************************************************************
 * fade style
 ************************************************************/
.-fadein {
  opacity: 0;  
}
.js-effect__fade {
  animation: fadeIn .8s ease-in-out 0.5s forwards;
}
.-blur {
  opacity: 0;  
}
.js-effect__blur {
  animation: blur .8s ease-in-out 0.5s forwards;
}
@keyframes blur {
  0% {
    opacity: 0;
    -ms-filter: blur(6px);
    filter: blur(6px);
  }
  100% {
    opacity: 1;
    -ms-filter: blur(0);
    filter: blur(0);
  }
}
@keyframes fadeIn {
  0% {
    opacity: 0;
    transform: translateY(30px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
/************************************************************
 * header style
 ************************************************************/
.l-header {
  width: 100%;
}
.l-header-logo {
  position: absolute;
  width: 301px;
  height: auto;
  top: 30px;
  left: 60px;
  z-index: 1;
}
.l-header-logo_img {
  width: 100%;
  height: auto;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
}
.l-header-menu {
  position: fixed;
  z-index: 9999;
  top: 0;
  right: 0;
  background: #000;
  padding: 2rem;
}
.head-link{
	position: absolute;
	z-index: 999;
	top: 30px;
	right: 150px;
}
.head-link li svg{
	fill: #e32d91;
}
/*--c-menu--*/
.c-menu-trigger, .c-menu-trigger span {
  transition: all .4s;
  box-sizing: border-box;
}
.c-menu-trigger {
  position: relative;
  display: block;
  width: 60px;
  height: 60px;
}
.c-menu-trigger span {
  position: absolute;
  left: 0;
  width: 100%;
  height: 1px;
  background: #fff;
}
.c-menu-trigger span:nth-of-type(1) {
  top: 0;
  width: 100%;
}
.c-menu-trigger span:nth-of-type(2) {
  top: 15px;
  width: 100%;
}
.c-menu-trigger span:nth-of-type(3) {
  top: 30px;
  width: 100%;
}
.c-menu-trigger span:nth-of-type(4),
.c-menu-trigger span:nth-of-type(5){
  color: #fff;
  background: none;
  text-align: center;
  font-size: 1.2rem;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 15px;
  line-height: 1.0;
  text-transform: uppercase;
  opacity: 1;
}
.c-menu-trigger span:nth-of-type(5){
  opacity: 0;
  letter-spacing: 0.25em;
}
.c-menu-trigger span.show {
  opacity: 1;
  transition: all .3s;
  -webkit-transition: .3s ease-in-out;
  transition: .3s ease-in-out;
}
.c-menu-trigger span.hide {
  opacity: 0;
}
.c-menu-trigger.active span:nth-of-type(1),
.dl-close .c-menu-trigger span:nth-of-type(1) {
  top: 3px;
  left: 0;
  width: 100%;
  -webkit-transform: translateY(8px) rotate(-45deg);
  transform: translateY(8px) rotate(-45deg);
}
.c-menu-trigger.active span:nth-of-type(2),
.dl-close .c-menu-trigger span:nth-of-type(2) {
  opacity: 0;
}
.c-menu-trigger.active span:nth-of-type(3),
.dl-close .c-menu-trigger span:nth-of-type(3) {
  top: 20px;
  left: 0;
  width: 100%;
  -webkit-transform: translateY(-8px) rotate(45deg);
  transform: translateY(-8px) rotate(45deg);
}
.c-menu-trigger.active span:nth-of-type(4),
.c-menu-trigger.active span:nth-of-type(5){
  opacity: 0;
}
.c-menu-trigger.active span:nth-of-type(5){
  opacity: 1;
}
/*--c-dl-menu--*/
.c-dl-menu {
  display:none;
  width: 100%;
  position:fixed;
  top: 0;
  right: 0;
  z-index: 99999;
  overflow-y: scroll;
  overflow-x: hidden;
  min-height: 100vh;
  min-height: calc(var(--vh, 1vh) * 100);  
  filter: drop-shadow(0 0 0.5rem #bcbbbb);
  background: #fff;
}
.c-dl-menu .head-insta{
  opacity: 1;
  -webkit-animation-name: none;
     -moz-animation-name: none;
       -o-animation-name: none;
          animation-name: none;
}
.c-dl-close {
  position: absolute;
  top: 0;
  right: 0;
  padding: 2rem
}
.c-dl-menu__wrap {
  min-height: 100vh;
  min-height: calc(var(--vh, 1vh) * 100);
  display: flex;
  justify-content: space-between;
}
.c-dl-menu__img {
  width: 50%;
  min-height: 100vh;
  min-height: calc(var(--vh, 1vh) * 100);
}
#c-dl-menu-img {
  width: 100%;
  min-height: 100vh;
  min-height: calc(var(--vh, 1vh) * 100);
  display: block;
}
#c-dl-menu-img {
  background: url("../img/menu_image.jpg") no-repeat center center;
  background-size: cover;
}
.c-dl-menu__info {
  width: 50%;
  min-height: 100vh;
  min-height: calc(var(--vh, 1vh) * 100);
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 50px;
  background: #0f0528;
  color: #FFF;
}
.c-dl-menu__logo {
  width: 100%;
  text-align: center;
  margin-bottom: 3rem;
}
.c-dl-menu__logo img {
  width: 180px;
  height: auto;
}
.c-dl-menu__li {
  text-align: center;
  font-size: 1.8rem;
  color: #fff;
}
.c-dl-menu__li:last-child{
  margin-bottom: 0;
}
.c-dl-menu__li a {
  display: block;
  text-decoration: none;
  color: #fff;
  line-height: 1;
  transition: all .3s;
  -webkit-transition: .3s ease-in-out;
  transition: .3s ease-in-out;
  padding: 1.5rem 0;
}
.c-dl-menu__li span{
  display: block;
  font-size: 1.4rem;
  color: #EA6986;
}
/*   sp    */
@media screen and (max-width: 768px) {
  .l-header {
    width: 100%;
  }
  .l-header-logo {
    top: 15px;
    left: 50%;
    width: calc(301 / 750 * 100vw);
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    height: auto;
  }
  .head-link{
    top: 20px;
    right: 90px;
  }
  .l-header-menu{
    padding: 1rem;
  }
  .c-menu-trigger {
    width: 45px;
    height: 45px;
  }
  .c-menu-trigger span:nth-of-type(1) {
    top: 0;
    width: 100%;
  }
  .c-menu-trigger span:nth-of-type(2) {
    top: 12px;
    width: 100%;
  }
  .c-menu-trigger span:nth-of-type(3) {
    top: 24px;
    width: 100%;
  }
  .c-menu-trigger span:nth-of-type(4),
  .c-menu-trigger span:nth-of-type(5){
    font-size: 1rem;
    height: 12px;
    line-height: 1.0;
  }
  .c-menu-trigger span:nth-of-type(5) {
    letter-spacing: 0.25em;
  }
  .c-menu-trigger.active span:nth-of-type(1),
  .dl-close .c-menu-trigger span:nth-of-type(1) {
    top: 3px;
    width: 100%;
  }
  .c-menu-trigger.active span:nth-of-type(3),
  .dl-close .c-menu-trigger span:nth-of-type(3) {
    top: 20px;
    width: 100%;
  }
  .c-dl-menu__info{
    width: 100%;
  }
  .c-dl-close{
    position: absolute;
    top: 0;
    right: 0;
    padding: 1rem;
  }
}
/************************************************************
 * footer style
 ************************************************************/
footer{
  padding-top: 4rem;
  padding-bottom: 12rem;
}
footer .f-nav li{
  margin-bottom: 1rem;
}
footer .insta{
  text-align: center;
}
footer .insta svg,
footer .insta span{
  display: inline-block;
  vertical-align: middle;
}
footer .insta span{
  font-size: 1.4rem;
}
footer .insta svg{
  fill: #e32d91;
}
footer .home-logo{
  width: 160px;
  margin-left: auto;
  margin-right: auto;
}
footer .copy{
  opacity: 0.8;
  text-align: center;
  font-size: 1rem;
}
/*PC*/
@media (min-width: 769px){
  footer .f-nav{
    margin-bottom: 3rem;
    text-align: left;
    margin-bottom: 0;
  }
  footer .f-nav li{
    margin-right: 1.5rem;
    display: inline-block;
    font-size: 1.4rem;
  }
  footer .dispflex{
    -webkit-justify-content: space-between;
            justify-content: space-between;
    flex-wrap: wrap;
    -webkit-align-items: center;
            align-items: center;
  }
  footer .insta{
    text-align: right;
    margin-left: auto;
    margin-right: 0;
    margin-bottom: 0;
  }
  footer .home-logo{
    margin-bottom: 0;
    margin-left: 0;
    margin-right: auto;
  }
}
/* contact
========================= */
section#contact{
  background: url("../img/contact_bg_sp.jpg") no-repeat left top;
  -webkit-background-size: cover;
       -o-background-size: cover;
          background-size: cover;
  color: #FFF;
  padding: 4rem 0;
}
section#contact h2{
  text-align: center;
}
section#contact h2 img{
  width: calc(242 / 750 * 100vw);
  max-width: 242px;
}
section#contact .tel-btn{
  border: #fff 2px solid;
  text-align: center;
  background-color: rgba(0, 0, 0, 0.5);
}
section#contact .tel-btn:hover{
  box-shadow: 0px 0px 30px 0px rgba(255, 255, 255, 0.5);
  cursor: pointer;
}
section#contact .tel-btn a{
  display: block;
  padding: 2rem;
}
section#contact .tel-btn a span{
  display: block;
  color: #FFF;
}
section#contact .tel-btn a span.top{
  font-size: 2rem;
  display: inline-block;
  vertical-align: middle;
  margin-bottom: 1rem;
}
section#contact .tel-btn a span.top::before{
  content: "";
  display: inline-block;
  width: calc(37 / 750 * 100vw);
  height: calc(37 / 750 * 100vw);
  background: url("../img/icon_tel.png") no-repeat;
  -webkit-background-size: 100%;
       -o-background-size: 100%;
          background-size: 100%;
  margin-right: 1rem;
  vertical-align: middle;
}
section#contact .tel-btn a span.tel-num{
  font-size: 4rem;
}
/*PC*/
@media (min-width: 769px){
  section#contact{
    background: url("../img/contact_bg.jpg") no-repeat left top;
    -webkit-background-size: cover;
         -o-background-size: cover;
            background-size: cover;
    padding: 6rem 0;
  }
  section#contact .dispflex{
    -webkit-align-items: center;
            align-items: center;
    gap: 20px;
  }
  section#contact h2{
    text-align: left;
    margin-bottom: 0;
  }
  section#contact .tel-btn,
  section#contact .contact-btn{
    width: 100%;
    height: 160px;
  }
  section#contact .tel-btn{
    display: flex;
    -webkit-align-items: center;
            align-items: center;
    -webkit-justify-content: center;
            justify-content: center;
    max-width: 400px;
    margin-left: auto;
    margin-right: 0;
  }
  section#contact .contact-btn{
    max-width: 330px;
    margin-right: 0;
  }
  section#contact .contact-btn .btn{
    height: 70px;
    margin-bottom: 0;
    display: flex;
    width: 100%;
    -webkit-align-items: center;
            align-items: center;
    -webkit-justify-content: center;
            justify-content: center;
  }
  section#contact .contact-btn .btn.mb2{
    margin-bottom: 20px;
  }
  section#contact .tel-btn{
    margin-bottom: 0;
  }
  section#contact .tel-btn a span.top::before{
    width: 20px;
    height: 20px;
  }
  section#contact .tel-btn a span.tel-num{
    line-height: 1;
  }
}
/*PC*/
@media (min-width: 1279px){
  section#contact .tel-btn a span.tel-num{
    font-size: 5rem;
  }
}
/* fix
========================= */
.fix-btn{
  position: fixed;
  width: 100%;
  left: 0;
  bottom: 0;
  cursor: pointer;
  z-index: 999;
}
.fix-btn.active{
  opacity: 1;
  visibility: visible;
}
.fix-btn ul{
  display: flex;
}
.fix-btn ul li{
  width: 100%;
}
.fix-btn a{
  display: block;
}
/*PC*/
@media (min-width: 769px){
  .fix-btn{
    background: #190E46;
    padding: 1rem;
    transition: .3s;
    opacity: 0;
    visibility: hidden;
    z-index: 999;
  }
  .fix-btn ul{
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
    gap: 20px;
  }
  .fix-btn li.reserved1 a:hover img{
    box-shadow: -10px -10px 30px -10px rgba(229, 77, 145, 0.5);
  }
  .fix-btn li.reserved2 a:hover img{
    box-shadow: -10px -10px 30px -10px rgba(99, 219, 192, 0.5);
  }
  .fix-btn li.reserved3 a:hover img{
    box-shadow: -10px -10px 30px -10px rgba(52, 125, 251, 0.5);
  }
}
/************************************************************
 * page style
 ************************************************************/
.news-list li .image{
  position: relative;
  width: 100%;
  height: 260px;
  overflow: hidden;
}
.news-list li .image img{
  width: 100%;
  height: auto;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50% , -50%);
  -webkit-transform: translate(-50% , -50%);
  -ms-transform: translate(-50% , -50%);
  object-fit: cover;
}
/*PC*/
@media (min-width: 769px){
  .news-list{
    gap: 15px;
    flex-wrap: wrap;
  }
  .news-list li{
    width: calc( (100% / 3) - 15px );
    margin-bottom: 0;
  }

  
}


.shop{
position: absolute;
  width: 150px;
  height: auto;
  top: 30px;
  left: 400px;
  z-index: 1;
}
.shop a{
/* background-color: #fff;
padding: 2px 1px; */
display: block;
}
.shop img {
  width: 263px;
  height: auto;
}

@media only screen and (max-width: 768px){
	.shop img {
    width: 120px;
    height: auto;
	}
}

@media screen and (max-width: 768px) {
  .l-header {
    width: 100%;
  }
  .l-header-logo {
    top: 15px;
    left: 5px;
    width: calc(301 / 750 * 100vw);
    transform: translateX(0%);
    height: auto;
  }
.shop{
  width: 100px;
  height: auto;
  top: 30px;
  left: 50%;
    transform: translateX(-20%);
  z-index: 1;
}
}

.shop-link{
  /* background-color: #fff; */
  width: 100px;
	position: absolute;
	z-index: 999;
	top: 23px;
	right: 200px;
}

.shop_btn{
  text-align: right;
  width: 100%;
}
.shop_btn a{
  width: 150px;
  padding: 2px 1px;
  display: block;
  margin: 5px 0 5px auto;
}
@media screen and (max-width: 768px) {
  .shop-link{
	top: 10px;
	right: 150px;
}
.shop_btn{
  text-align: center;
}
.shop_btn a{
  margin: 15px auto 15px auto;
}
}